# -*- coding: utf-8 -*-

from django import forms
from image_cropping import ImageCropWidget


class SendMail(forms.Form):
    email = forms.EmailField(
        required=False,
        widget=forms.TextInput(attrs={'placeholder': 'email'})
    )


class EngagementHomepageForm(forms.ModelForm):
    class Meta:
        widgets = {
            'cover': ImageCropWidget,
        }
