# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items

from jmb.core.admin.menu import register_menu


engagement_menu_item = items.MenuItem(
    # GENERAL
    _('Engagement'), 
    reverse('admin:app_list', kwargs={'app_label': 'engagement'}),
    children=[
        items.MenuItem(
            _('Engagement'),
            '',
            children=[
                items.MenuItem(_('Add Engagement'), reverse('admin:engagement_package_add',)),
                items.MenuItem(_('Engagement List'), reverse('admin:engagement_package_changelist',)),
            ]
        ),
    ]
)


# register_menu(engagement_menu_item, 'acomea.engagement')
